# Japanese translation for kvkbd
# Copyright (c) 2008 Rosetta Contributors and Canonical Ltd 2008
# This file is distributed under the same license as the kvkbd package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: kvkbd\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-01-24 12:01+0000\n"
"PO-Revision-Date: 2008-06-10 06:48+0000\n"
"Last-Translator: Yu Ohba <yuohba@gmail.com>\n"
"Language-Team: Japanese <ja@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-07-09 03:22+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: src/kvkbd.desktop:7
msgid "Comment=A virtual keyboard for KDE"
msgstr "Comment=KDEの仮想キーボード"

#: src/kvkbd.desktop:8
msgid "GenericName=Virtual Keyboard"
msgstr "GenericName=仮想キーボード"
